/* Begin classes for common SPIN elements */



.wd_member_col .wd_title {
	padding-left: 5px;
}

.wd_member_col {
  border-bottom: 1px solid #f3f3f3;
}

.overlay{
	display: none;
}

/* New News Releases Tweaks */

#wd_printable_content  ul.wd_layout-simple.wd_item_list {margin-left: 0px; padding-left: 0;}

.wd_newsfeed_search_form_container {margin-bottom: 10px;}

.wd_articles .wd_item, 
.wd_news_headlines .wd_item,
.wd_newsfeed_releases .wd_item {
	 margin: 0 0 15px 0;
	 border-bottom: 1px solid #ccc;
	 padding-bottom: 15px;
	 display: block;
}

.wd_articles .wd_item:last-child,  
.wd_news_headlines .wd_item:last-child,
.wd_newsfeed_releases .wd_item:last-child{
	 border-bottom: 0px solid #ccc;
}


.wd_articles .wd_date {
	
	display: inline-block;
}
.wd_articles .wd_date,  
.wd_stories .wd_date,
.wd_assets .wd_date,
.wd_news_headlines .wd_item .wd_date,
.wd_newsfeed_releases .wd_item .wd_date {
	 font-size: 15px;
	 line-height: 17px;
	font-weight: normal;
	 color: #999;
}

.wd_articles .wd_title,  
.wd_stories .wd_title,
.wd_assets .wd_title,
.wd_assets .detail_header,
.wd_news_headlines .wd_item_list > .wd_item .wd_item_wrapper > .wd_title ,
.wd_newsfeed_releases .wd_item_list > .wd_item .wd_item_wrapper > .wd_title  {
	 font-size: 18px;
	 line-height: 20px;
}

.wd_articles .wd_item a,  
.wd_stories .wd_title a,
.wd_assets .wd_title a,
.wd_assets .detail_header a,
.wd_news_headlines .wd_item_list > .wd_item .wd_item_wrapper > .wd_title a,
.wd_newsfeed_releases .wd_item_list > .wd_item .wd_item_wrapper > .wd_title a {
	text-decoration: none;
}

.wd_articles .wd_item .wd_asset_type_link .wd_title,  
.wd_news_headlines .wd_item .wd_asset_type_link .wd_title,
.wd_newsfeed_releases .wd_item .wd_asset_type_link .wd_title {
	 font-size: 15px;
	 line-height: 17px;
}

.wd_articles .wd_item .wd_subtitle, 
.wd_news_headlines .wd_item .wd_subtitle,
.wd_newsfeed_releases .wd_item .wd_subtitle {
	 font-size: 15px;
	 line-height: 17px;

}

.wd_newsfeed_releases-detail .wd_news_body img {
	display: none;
}

.wd_newsfeed_releases-detail .wd_asset_inline a.wd_videos_asset,
.wd_articles-detail .wd_asset_inline a.wd_videos_asset {
    background: #666;
}

.wd_articles-detail li.wd_asset_inline {
    right: 0px !important;
    left: inherit !important;
}

.wd_newsfeed_releases-detail .wd_news_body .wd_asset_inline img,
.wd_newsfeed_releases-detail .wd_news_body .wd_layout-carousel img,
.wd_newsfeed_releases-detail .wd_news_body .wd_asset_gallery_list img {
	display: inline;
}

.main-content ul li.wd_asset_carousel,
.main-content ul li.wd_asset_gallery,
.main-content ul li.wd_asset_inline {
	padding: 0;
}

.wd_articles .wd_item .wd_asset_type_link {display: none;}

.wd_articles .wd_item_wrapper {
	position: relative;
    top: -5px;
}
.wd_articles ul.wd_category_link_list {
	float: none;
	display: inline;
	padding-top: 0px;
	padding-left: 10px !important;
	overflow: auto;
	top: 0px;
	position: relative;
}
.wd_articles ul.wd_category_link_list li:after {
	content:', ';
}
.wd_articles ul.wd_category_link_list li:last-child:after {
	content:'';
}
.wd_articles ul.wd_category_link_list li {
	padding: 0px 0px;
	background-color: transparent;
	border: 0px solid #d3d3d3;
	border-radius: 0px;
	float: none;
	display: inline;
}
.wd_articles-detail p {
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
}

.wd_articles   .wd_item .wd_summary {font-weight: bold;} 

.wd_slider-button {
	 display: inline-block;
	 width: 14px;
}

.wd_search_basic_fields {
	 background: #eee;
	 padding: 5px;
	 border: 1px solid #ccc;
}

.wd_page_limit select,
#wd_printable_content .wd_search_basic_fields select {
	 margin-right: 5px;
	 margin-bottom: 0px;
	 padding: 4px;
	 display: inline-block;
	 height: 30px;
}

#wd_printable_content .wd_search_basic_fields input {
	 margin-right: 5px;
	 margin-bottom: 0px;
	 padding: 0px;
	 height: 26px;
	 text-indent: 5px;
}

/* Asset Links on Press Release items */

ul.wd_asset_type_link_list {
  margin: 10px 0 0 0;
  padding: 0;
  overflow: auto;
  list-style: none;
  color: #cccccc;
  font-size: 0.8333em;
  border: 0;
}







ul.wd_asset_type_link_list,
ul.wd_layout-inline { padding-left: 0px !important; clear: both;    overflow: auto;}
ul.wd_layout-inline .wd_category_link:before {display: none !important;}
ul.wd_layout-inline .wd_category_link { padding-left: 0px !important; margin-left: 0 !important;padding-right: 5px;}

.wd_selector select {margin-left: 5px;}

.ui-datepicker select {color: #000;}


div.wd_snapshot h2 {
	 margin: 0;
	 padding: 3px 0;
	 border-top: 2px solid #999999;
	 border-bottom: 1px solid #999999;
	 text-transform: uppercase;
	 font-weight: bold;
	 text-align: left;
	 font-size: 1.2em;
}
table.wd_snapshot_values th, table.wd_snapshot_values td {
	 vertical-align: top;
	 font-size: 1em;
	 line-height: 1.3em;
	 padding: 5px;
	 border-bottom: 1px solid #999999;
}

.recaptcha_terms {float: right;}



ul.wd_asset_type_tabs,
ul.wd_asset_icons {
	 padding-left: 0px;
	 margin-left: 0px;
}
ul.wd_page_links li:before,
ul.wd_asset_type_tabs li:before,
ul.wd_asset_icons li:before {
	 display: none;
}
ul.wd_asset_type_tabs li,
ul.wd_asset_icons li {
	 list-style-type: none;
	 padding-left: 4px;
	 margin: 0px !important;
}

ul.wd_page_links li {
	 list-style-type: none;
	 margin: 0px !important;
}
ul.wd_page_links li a{
	 display: block;
}

ul.wd_asset_type_tabs li img,
ul.wd_asset_icons li img {
	 display: inline;
}

ul.wd_events_tabs {
	float: right;
	overflow: hidden;
	margin: 0px 0 !important;
	padding: 0px;
}
.wd_events_list .wd_attachment_icon {float: left; margin-right: 5px;}

.wd_ir_fundamentals table tbody tr th,
.wd_ir_fundamentals table tbody tr td {
	 border: 0;
	 margin: 0;
	 padding: 0;
}
.wd_parent_category input[type=radio]{margin-right: 5px;}

div.wd_page_toolbar {}
div.wd_page_toolbar table {width: auto; border: 0px;}
div.wd_page_toolbar tbody {}
div.wd_page_toolbar tr {}
div.wd_page_toolbar td { line-height: 16px; margin: 0; padding: 0 2px; vertical-align: top;}
div.wd_page_toolbar td span.wd_page_tool { line-height: 16px; margin: 0; padding: 0; vertical-align: top;}
div.wd_page_toolbar a { line-height: 16px; margin: 0; padding: 0; vertical-align: top;}
div.wd_page_toolbar img {width: 16px; height: 16px;vertical-align: top;}


.wd_form_buttons {padding-left: 5px;}



.main-content ul li::before {
	display: none;
}

#wd_printable_content input[type=checkbox] + label:before {
	background: transparent;
}

#topnavigation ul li {
	width: 12.5%;
}
#topnavigation ul li:nth-child(1) {	width: 12.5%; padding-top:0px;}
#topnavigation ul li:nth-child(2) {	width: 12.5%; padding-top:0px;}
#topnavigation ul li:nth-child(3) {	width: 12.5%; padding-top:0px;}
#topnavigation ul li:nth-child(4) {	width: 12.5%; padding-top:0px;}
#topnavigation ul li:nth-child(5) {	width: 12.5%; padding-top:0px;}
#topnavigation ul li:nth-child(6) {	width: 12.5%; padding-top:0px;}
#topnavigation ul li:nth-child(7) {	width: 12.5%; padding-top:0px;}
#topnavigation ul li:nth-child(8) {	width: 12.5%; padding-top:0px;}

.wd_stories .story_date, .wd_stories-detail .story_date {
	display: none;
}

#bannerwrapperinner>img {
	width: 100%;
}

.page_header {}
.page_header a, .page_header a:link {}
.page_header a:hover {}

.breadcrumb {}

.item {
	overflow: auto;
}

/* BEGIN items for Press Release Summary */
.item_with_slider {
	padding: 0px 0px 0px 20px;
}

.slider_control_closed {
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(../images/slider_open.png) no-repeat right center;
}

.slider_control_open {
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(../images/slider_close.png) no-repeat right center;
}
/* END items for Press Release Summary */

.item_name {
	font-size: 1em;
	font-weight: bold;
	position: relative;
}

.item_date {
	font-size: 1em;
	font-weight: bold;
}

.item_summary {
	font-size: 1em;
}

/* START slider and tooltip style for Press Release Summary */
.item_slider {
	margin: 20px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
}

.item_more {
	margin: 20px 0px 0px 0px;
}

.item_tooltip 
{
	width: 500px;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

.item_tooltip_contents {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
	border: 2px solid #a5a5a5;
}
/* END slider and tooltip style for Press Release Summary */

.detail_header {
	font-size: 1.3em;
	font-weight: bold;
}

.detail_subheader {
	font-size: 1em;
	font-weight: bold;
}

.category_name {
	font-size: 1.1em;
	font-weight: bold;
}

.category_header {
	font-size: 2em;
	font-weight: bold;
	color: #000;
	padding-bottom: 15px;
}

table.wd_imagetable {

}

td.imagecaption {
	font-size: .8em;
	font-style: italic;
	text-align: left;
	padding: 3px 5px 3px 5px;
}

td.imagecaption p {
	font-size: .9em;
	font-style: italic;
}


.wd_featurebox_container {}
.wd_featurebox_container .wd_featurebox_title {}
.wd_featurebox_container .wd_featurebox {}

.wd_featurebox p, .wd_featurebox div {}

.wd_featureboxes_top {
	overflow: auto;
}
.wd_featureboxes_top .wd_featurebox_container {
	border: 0px solid #dedede;
	padding: 20px;
	/* min-height: 400px; */
}
.wd_featureboxes_top.fbchildrenH1 .wd_featurebox_container {width: 100%;}
.wd_featureboxes_top.fbchildrenH2 .wd_featurebox_container {width: 50%; float: left;}
.wd_featureboxes_top.fbchildrenH3 .wd_featurebox_container {width: 33.33%; float: left;}
.wd_featureboxes_top.fbchildrenH4 .wd_featurebox_container {width: 25%; float: left;}

.wd_featureboxes_top.fbchildrenH0 .wd_featurebox_container {
	float: none;
	width: 100%;
}

.wd_featureboxes_top-social .wd_featurebox_container {
	width: 31%;
	margin-right: 2.3%;
	   background: #fff;
	height: 427px;
}

.global-contacts.active {
	height: 240px;
}

/* div#wd_featurebox-social_1 .wd_featurebox_title{display: none;} */
div#wd_featurebox-social_2 .wd_featurebox_title{display: ;}
div#wd_featurebox-standard_3061 {}

div#wd_featurebox-social_2 {
	background: #fff;
	height: 427px;
}

#wd_featurebox-standard_3061 table tr {
	border: none;
}

/* #wd_featurebox-standard_3061 table.wd_imagetable {
	border: none;
	margin: 0 auto !important;
}

div#wd_featurebox-standard_3061 {
	background: #fff;
	padding:10px;
	height: 387px;
} */

#wd_featurebox-social_1 .wd_featurebox iframe {
	height: 387px !important;
}

/* .wd_item .wd_thumbnail {
	display: none;
} */

.wd_item_wrapper {
	margin-left: 150px;
}

/* .wd_featureboxes_top.fbchildrenH1 .wd_featurebox_container {
	float: none;
	width: 100%;
}
.wd_featureboxes_top.fbchildrenH2 .wd_featurebox_container {
	float: left;
	width: 50%;
}
.wd_featureboxes_top.fbchildrenH3 .wd_featurebox_container {
	float: none;
	width: 33%;
}
.wd_featureboxes_top.fbchildrenH4 .wd_featurebox_container {
	float: none;
	width: 25%;
} */

.wd_featureboxes_top .wd_featurebox_container:before{
	content:'';
	background: rgba(0,0,0,0.4);
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
}
.wd_featureboxes_top .wd_featurebox_container {
	height: 275px !important;
	padding: 0px;
	position: relative;
}
.wd_featureboxes_top .wd_featurebox_container .wd_featurebox_title {

text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 1.8rem;
	font-family: 'KSansBold';
	text-shadow: 1px 1px 1px #444444;
	line-height: 3rem;
	opacity: 0.99;
	filter: alpha(opacity=99);    
	position: relative;
	top: 65%;
	z-index:9999;
}
}
.wd_featureboxes_top .wd_featurebox_container .wd_featurebox {
		height: 100%;
}

.wd_featurebox_title a {
	color: #fff;
}

.wd_top_font {
	font-size:4rem;
}

.wd_featureboxes_top .wd_featurebox_container .wd_featurebox h3{
text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 2.2rem;
	font-family: 'KSansBold';
	text-shadow: 1px 1px 1px #444444;
	line-height: 3rem;
	opacity: 0.99;
	filter: alpha(opacity=99);    
	position: relative;
	top: 75%;
	z-index:9999;
	display: none;
}


.wd_featureboxes_bottom.fbchildrenV1 .wd_featurebox_container:nth-child(1),
.wd_featureboxes_bottom.fbchildrenV2 .wd_featurebox_container:nth-child(1),
.wd_featureboxes_bottom.fbchildrenV3 .wd_featurebox_container:nth-child(1),
.wd_featureboxes_bottom.fbchildrenV4 .wd_featurebox_container:nth-child(1)/* ,
.wd_featureboxes_top.fbchildrenH1 .wd_featurebox_container:nth-child(1),
.wd_featureboxes_top.fbchildrenH2 .wd_featurebox_container:nth-child(1),
.wd_featureboxes_top.fbchildrenH3 .wd_featurebox_container:nth-child(1),
.wd_featureboxes_top.fbchildrenH4 .wd_featurebox_container:nth-child(1) */ {
	background: #e8a830;
}
.wd_featureboxes_bottom.fbchildrenV2 .wd_featurebox_container:nth-child(2),
.wd_featureboxes_bottom.fbchildrenV3 .wd_featurebox_container:nth-child(2),
.wd_featureboxes_bottom.fbchildrenV4 .wd_featurebox_container:nth-child(2)/* ,
.wd_featureboxes_top.fbchildrenH2 .wd_featurebox_container:nth-child(2),
.wd_featureboxes_top.fbchildrenH3 .wd_featurebox_container:nth-child(2),
.wd_featureboxes_top.fbchildrenH4 .wd_featurebox_container:nth-child(2)  */{
	background: #fff;
}
.wd_featureboxes_bottom.fbchildrenV3 .wd_featurebox_container:nth-child(3),
.wd_featureboxes_bottom.fbchildrenV4 .wd_featurebox_container:nth-child(3)/* ,
.wd_featureboxes_top.fbchildrenH3 .wd_featurebox_container:nth-child(3),
.wd_featureboxes_top.fbchildrenH4 .wd_featurebox_container:nth-child(3) */ {
	background: #b21b47;
}
.wd_featureboxes_bottom.fbchildrenV4 .wd_featurebox_container:nth-child(4)/* , 
.wd_featureboxes_top.fbchildrenH4 .wd_featurebox_container:nth-child(4) */ {
	background: #92162F;
}
.wd_featureboxes_bottom.fbchildrenV1 .wd_featurebox_container:nth-child(1) .wd_featurebox_title,
.wd_featureboxes_bottom.fbchildrenV2 .wd_featurebox_container:nth-child(1) .wd_featurebox_title,
.wd_featureboxes_bottom.fbchildrenV3 .wd_featurebox_container:nth-child(1) .wd_featurebox_title,
.wd_featureboxes_bottom.fbchildrenV4 .wd_featurebox_container:nth-child(1) .wd_featurebox_title/* ,
.wd_featureboxes_top.fbchildrenH1 .wd_featurebox_container:nth-child(1) .wd_featurebox_title,
.wd_featureboxes_top.fbchildrenH2 .wd_featurebox_container:nth-child(1) .wd_featurebox_title,
.wd_featureboxes_top.fbchildrenH3 .wd_featurebox_container:nth-child(1) .wd_featurebox_title,
.wd_featureboxes_top.fbchildrenH4 .wd_featurebox_container:nth-child(1) .wd_featurebox_title  */{
	color: #B21B47;
}
.wd_featureboxes_bottom.fbchildrenV2 .wd_featurebox_container:nth-child(2) .wd_featurebox_title,
.wd_featureboxes_bottom.fbchildrenV3 .wd_featurebox_container:nth-child(2) .wd_featurebox_title,
.wd_featureboxes_bottom.fbchildrenV4 .wd_featurebox_container:nth-child(2) .wd_featurebox_title/* ,
.wd_featureboxes_top.fbchildrenH2 .wd_featurebox_container:nth-child(2) .wd_featurebox_title,
.wd_featureboxes_top.fbchildrenH3 .wd_featurebox_container:nth-child(2) .wd_featurebox_title,
.wd_featureboxes_top.fbchildrenH4 .wd_featurebox_container:nth-child(2) .wd_featurebox_title  */{
	color: #B21B47;
}
.wd_featureboxes_bottom.fbchildrenV3 .wd_featurebox_container:nth-child(3) .wd_featurebox_title,
.wd_featureboxes_bottom.fbchildrenV4 .wd_featurebox_container:nth-child(3) .wd_featurebox_title/* ,
.wd_featureboxes_top.fbchildrenH3 .wd_featurebox_container:nth-child(3) .wd_featurebox_title,
.wd_featureboxes_top.fbchildrenH4 .wd_featurebox_container:nth-child(3) .wd_featurebox_title  */{
	color: #fff;
}
.wd_featureboxes_bottom.fbchildrenV4 .wd_featurebox_container:nth-child(4) .wd_featurebox_title/* ,
.wd_featureboxes_top.fbchildrenH4 .wd_featurebox_container:nth-child(4) .wd_featurebox_title  */{
	color: #fff;
}

.wd_featureboxes_bottom.fbchildrenV1 .wd_featurebox_container:nth-child(1) .wd_featurebox,
.wd_featureboxes_bottom.fbchildrenV2 .wd_featurebox_container:nth-child(1) .wd_featurebox,
.wd_featureboxes_bottom.fbchildrenV3 .wd_featurebox_container:nth-child(1) .wd_featurebox,
.wd_featureboxes_bottom.fbchildrenV4 .wd_featurebox_container:nth-child(1) .wd_featurebox/* ,
.wd_featureboxes_top.fbchildrenH1 .wd_featurebox_container:nth-child(1) .wd_featurebox,
.wd_featureboxes_top.fbchildrenH2 .wd_featurebox_container:nth-child(1) .wd_featurebox,
.wd_featureboxes_top.fbchildrenH3 .wd_featurebox_container:nth-child(1) .wd_featurebox,
.wd_featureboxes_top.fbchildrenH4 .wd_featurebox_container:nth-child(1) .wd_featurebox */ {
	color: #000;
}
.wd_featureboxes_bottom.fbchildrenV2 .wd_featurebox_container:nth-child(2) .wd_featurebox,
.wd_featureboxes_bottom.fbchildrenV3 .wd_featurebox_container:nth-child(2) .wd_featurebox,
.wd_featureboxes_bottom.fbchildrenV4 .wd_featurebox_container:nth-child(2) .wd_featurebox/* ,
.wd_featureboxes_top.fbchildrenH2 .wd_featurebox_container:nth-child(2) .wd_featurebox,
.wd_featureboxes_top.fbchildrenH3 .wd_featurebox_container:nth-child(2) .wd_featurebox,
.wd_featureboxes_top.fbchildrenH4 .wd_featurebox_container:nth-child(2) .wd_featurebox */ {
	color: #000;
}
.wd_featureboxes_bottom.fbchildrenV2 .wd_featurebox_container:nth-child(3) .wd_featurebox,
.wd_featureboxes_bottom.fbchildrenV3 .wd_featurebox_container:nth-child(3) .wd_featurebox/* ,
.wd_featureboxes_top.fbchildrenH2 .wd_featurebox_container:nth-child(3) .wd_featurebox,
.wd_featureboxes_top.fbchildrenH3 .wd_featurebox_container:nth-child(3) .wd_featurebox */ {
	color: #000;
}
.wd_featureboxes_bottom.fbchildrenV4 .wd_featurebox_container:nth-child(4) .wd_featurebox/* ,
.wd_featureboxes_top.fbchildrenH4 .wd_featurebox_container:nth-child(4) .wd_featurebox */ {
	color: #000;
}
.wd_featureboxes_bottom.fbchildrenV1 .wd_featurebox_container:nth-child(1) .wd_featurebox a,
.wd_featureboxes_bottom.fbchildrenV2 .wd_featurebox_container:nth-child(1) .wd_featurebox a,
.wd_featureboxes_bottom.fbchildrenV3 .wd_featurebox_container:nth-child(1) .wd_featurebox a,
.wd_featureboxes_bottom.fbchildrenV4 .wd_featurebox_container:nth-child(1) .wd_featurebox a/* ,
.wd_featureboxes_top.fbchildrenH1 .wd_featurebox_container:nth-child(1) .wd_featurebox a,
.wd_featureboxes_top.fbchildrenH2 .wd_featurebox_container:nth-child(1) .wd_featurebox a
.wd_featureboxes_top.fbchildrenH3 .wd_featurebox_container:nth-child(1) .wd_featurebox a,
.wd_featureboxes_top.fbchildrenH4 .wd_featurebox_container:nth-child(1) .wd_featurebox a  */{
	color: #fff;
}
.wd_featureboxes_bottom.fbchildrenV2 .wd_featurebox_container:nth-child(2) .wd_featurebox a,
.wd_featureboxes_bottom.fbchildrenV3 .wd_featurebox_container:nth-child(2) .wd_featurebox a,
.wd_featureboxes_bottom.fbchildrenV4 .wd_featurebox_container:nth-child(2) .wd_featurebox a/* ,
.wd_featureboxes_top.fbchildrenH2 .wd_featurebox_container:nth-child(2) .wd_featurebox a,
.wd_featureboxes_top.fbchildrenH3 .wd_featurebox_container:nth-child(2) .wd_featurebox a,
.wd_featureboxes_top.fbchildrenH4 .wd_featurebox_container:nth-child(2) .wd_featurebox a */ {
	color: #B21B47;
}
.wd_featureboxes_bottom.fbchildrenV3 .wd_featurebox_container:nth-child(3) .wd_featurebox a,
.wd_featureboxes_bottom.fbchildrenV4 .wd_featurebox_container:nth-child(3) .wd_featurebox a/* ,
.wd_featureboxes_top.fbchildrenH3 .wd_featurebox_container:nth-child(3) .wd_featurebox a,
.wd_featureboxes_top.fbchildrenH4 .wd_featurebox_container:nth-child(3) .wd_featurebox a */ {
	color: #fff;
}
.wd_featureboxes_bottom.fbchildrenV4 .wd_featurebox_container:nth-child(4) .wd_featurebox a/* ,
.wd_featureboxes_top.fbchildrenH4 .wd_featurebox_container:nth-child(4) .wd_featurebox a  */{
	color: #fff;
}
	
.wd_featureboxes_top.fbchildrenH2 .wd_featurebox_container .wd_featurebox {}

.wd_featureboxes_top-social {
	display: block;
	
}
.wd_featureboxes_top-social .wd_featurebox_container {
	display: block;
	
}

.wd_featureboxes_bottom div.wd_featurebox_container  {
	overflow: visible;
	min-height: 190px;
	max-width: 1000px;
	margin: 0 auto;
}
.wd_featureboxes_top-social .wd_featurebox_container {
	background: #ffffff;
	border: 1px solid #e1e1e1;
	padding: 16px 20px 14px 20px;
	overflow: hidden;
}
.wd_featureboxes_top-social .wd_featurebox_container .wd_featurebox_title {
	color: #B21B47;
	padding-bottom: 20px;
	font-size: 2.2rem;
	line-height: 2.1rem;
	text-transform: uppercase;
	font-family: 'KSansBold';
	font-weight: normal;
}

form[name="articles_basic_search"] select {
	max-width: 450px;
}

.wd_search_form_advanced img {display: inline-block !important;}


.wd_featureboxes_top-social .wd_featurebox_container .wd_featurebox {}


/* .wd_featureboxes_right {
    margin-top: 27px;
} */
.wd_featureboxes_right .wd_featurebox_container {
	background: #B21B47;
	border: 1px solid #e1e1e1;
	padding: 16px 20px 12px 20px;
	width: 100%;
	min-height: 413px;
}
.wd_featureboxes_right .wd_featurebox_container .wd_featurebox_title {
		color: #ffffff;
	text-transform: uppercase;
	padding-bottom: 13px;
		font-size: 2.2rem;
	line-height: 2.1rem;
	text-transform: uppercase;
	font-family: 'KSansBold';
	font-weight: normal;
}
.wd_featureboxes_right .wd_featurebox_container .wd_featurebox {
		font-size: 1.3rem;
	font-family: 'KSansRegular';
	color: #fff;
}
.wd_featureboxes_right .wd_featurebox_container .wd_featurebox table,
.wd_featureboxes_right .wd_featurebox_container .wd_featurebox table tbody,
.wd_featureboxes_right .wd_featurebox_container .wd_featurebox table tbody tr,
.wd_featureboxes_right .wd_featurebox_container .wd_featurebox table tbody tr td {
	border: 0px !important;
	width: 100%;
}
.wd_featureboxes_right .wd_featurebox_container .wd_featurebox table tbody tr td img{width: 100%;}

.wd_featureboxes_right .wd_featurebox_container .wd_featurebox a {
	color:#E9A919 !important;
}

.wd_pageid_27534 .wd_featureboxes_right .wd_featurebox_container {
	background: #fff;
}
.wd_pageid_27534 .wd_featureboxes_right .wd_featurebox_container .wd_featurebox,
.wd_pageid_27534 .wd_featureboxes_right .wd_featurebox_container .wd_featurebox_title {
		color: #000;
}

.wd_featureboxes_top div.item_date {}
.wd_featureboxes_top p.more a {}
.wd_featureboxes_top p.more a:hover {}

#wd_featurebox-teaser_1102 {overflow: auto;}
#wd_featurebox-teaser_1102 .wd_news_releases-teaser {
	clear: both;
	display: block;
	overflow: auto;
}

.wd_pageid_27537 .wd_featurebox-rss .wd_featurebox p,
.wd_pageid_27537 .wd_featurebox-rss .item,
.wd_pageid_27537 .wd_articles-teaser .item,
#wd_featurebox-teaser_1102 .wd_news_releases-teaser .item {
	display: block;
	float: left; 
	width: 33%;
	padding-right: 20px;
}

.wd_pageid_27537 .wd_featurebox-rss .wd_featurebox p.more {
	display: block;
	float: none; 
	width: 100%;
	padding-right: 20px;
}
#wd_featurebox-teaser_1102 .wd_news_releases-teaser .item .item_date{
	padding-bottom: 5px; 
}

.wd_pageid_27537 .wd_articles-teaser .item .item_name,
#wd_featurebox-teaser_1102 .wd_news_releases-teaser .item .item_name{
	font-weight: normal;
}

#wd_featurebox-teaser_1449 .more,
#wd_featurebox-teaser_1448 .more,
#wd_featurebox-teaser_1102 .more{
	text-align: right;
	margin-bottom: 0;
	padding-bottom: 0;
}
#wd_featurebox-teaser_1448 .more a,
#wd_featurebox-teaser_1102 .more a{
	color: #e00034;
	font-size: 12px;
}



/* .wd_featureboxes_top p.more span.leftBdr {
	background: transparent url('../img/button/btn-left.gif') no-repeat left top;
	margin: -6px 0 -25px;
	display: block;
	height: 25px;
	bottom: 0;
	padding: 8px 10px 0 0;
}

.wd_featureboxes_top p.more span.btnArrow {
	background: transparent url('../img/global/btn_arrow.gif') no-repeat right 9px;
	display: inline;
	padding: 5px 10px 0 0;
	bottom: 0px;
	height: 30px;
} */
/*
.lt-ie9 .wd_featureboxes_top p.more span.btnArrow, .lt-ie8 .wd_featureboxes_top p.more span.btnArrow  {
	padding: 5px 10px 0 0;
} */

.contentbox table {}

.company-overview-box,
.latest-news-box {
	clear: both;
	display: block;
	overflow: auto;
	float: none;
	margin: 0; 
}

.wd_featureboxes_middle {}
.wd_pageid_27537 .wd_featureboxes_middle .wd_featurebox_container:nth-child(1) {
	margin-top: 0px !important;
}
.wd_featureboxes_middle .wd_featurebox_container {
	background: #ffffff;
	border: 1px solid #e1e1e1;
	padding: 16px 20px 14px 20px;
	width: 100%;
	margin: 20px 0;
	overflow: auto;
}
.wd_featureboxes_left .wd_featurebox_container .wd_featurebox_title,
.wd_featureboxes_middle .wd_featurebox_title {
		color: #B21B47;
	text-transform: uppercase;
	padding-bottom: 20px;
		font-size: 2.2rem;
	line-height: 2.1rem;
	text-transform: uppercase;
	font-family: 'KSansBold';
	font-weight: normal;
}
.wd_featureboxes_middle .wd_featurebox {}

.wd_featureboxes_bottom {}
.wd_featureboxes_bottom .wd_featurebox_container {
		font-size: 2.2rem;
	line-height: 2.1rem;
	text-transform: uppercase;
	font-family: 'KSansBold';
	font-weight: normal;
	overflow: auto;
	padding: 20px;
}
.wd_featureboxes_bottom .wd_featurebox_title {}
.wd_featureboxes_bottom .wd_featurebox {}
.wd_featureboxes_bottom .wd_featurebox table,
.wd_featureboxes_bottom .wd_featurebox table tr,
.wd_featureboxes_bottom .wd_featurebox table tr td {
	border: 0px;
}

div.wd_featureboxes_left {
    margin-top: 27px;
}
div.wd_featureboxes_left .wd_featurebox_container {
	background: #fff;
    margin-bottom: 20px;
    padding: 20px;
}
div.wd_featureboxes_left .wd_featurebox_title {}
div.wd_featureboxes_left .wd_featurebox {}


/* Begin classes for individual PCTs
   (enter amendments to the above declatations, ex:
   div.wd_standard .category_name {
	[styles]
   }
*/

#wd_featurebox-rss_768 .item{
	margin-bottom: 20px;
}

#wd_featurebox-standard_4039 img {display: inline-block;}

.wd_form_field_input {padding-bottom: 5px;}

div.wd_standard {}
div.wd_events {}
div.wd_gallery {}

.wd_gallery input[type=checkbox] + label:before {
	background: transparent;
}

.wd_subscribe_link img,
.wd_newsfeed_releases img,
.wd_gallery img {
    display: block;
    float: none;
    text-align: center;
    margin: 0 auto;
}

.wd_gallery .wd_item a {}
.wd_gallery .wd_item .item_name a {}
.wd_gallery span.filesize {}

/* Begin FormBuilder styles */

div.wd_formbuilder {}
table.wd_formbuilder {}
input.wd_formbuilder_submit {}
table.wd_formbuilder p {}

/* Begin Calendar styles */

table.wd_calendar_header{
	background-color: #7d8dac;
	color: #ffffff;
	padding: 5px 5px 5px 5px;
	margin-top: 15px;
	border-style: none none dotted none;
	border-width: 0 0 thin 0;
}

table.wd_calendar_header a,
table.wd_calendar_header a:visited,
table.wd_calendar_header a:active,
table.wd_calendar_header a:link {
	color: #ffffff;
}

td.wd_calendar_header_label {
	text-align: center;
	font-weight: bold;
}

td.wd_calendar_header_prev {
	text-align: left;
}

td.wd_calendar_header_next {
	text-align: right;
}

table.wd_calendar {
	background-color: #ffffff;
	table-layout: fixed;
}

th.wd_calendar_dayofweek_header {
	background-color: #ffffff;
	text-transform: lowercase;
	font-size: .90em;
}

td.wd_calendar_day {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 14%;
	vertical-align: top;
}

html>body td.wd_calendar_day {
	padding: 0px 2px 0px 2px;	/* account for event padding+border where width = content only */
}

td.wd_calendar_this_month {
	background-color: #eeeeee;
	border-top: 1px #eeeeee solid;
	font-size: .85em;
}

td.wd_calendar_prev_month,
td.wd_calendar_next_month {
	background-color: #c6cede;
	border-top: 1px #c6cede solid;
	font-size: .85em;
}

td.wd_calendar_today{
	background-color: #FF9;
	border: 1px #000000 solid;
}

div.wd_calendar_day_header {
	text-align: right;
	color: #000000;
	font-weight: bold;
	padding: 3px;
}

td.wd_calendar_prev_month div.wd_calendar_day_header,
td.wd_calendar_next_month div.wd_calendar_day_header{
	color: #7d8dac;
}

div.wd_calendar_no_event {
	margin: 1px 0px 1px 0px;
	padding: 2px;
}

div.wd_calendar_event {
	width: 100%;
	margin: 1px 0px 1px 0px;
	padding: 2px;
	position: relative;
	left: 0px;
	white-space: nowrap;
	overflow: hidden;
	background-color: #77ccff;
}

html>body div.wd_calendar_event {
	left: -2px;	/* account for padding+border where width = content only */
}

div.wd_event_tip_header{
	background-color: #ffcc77;
	border-bottom: #F70;
	margin: 0px 0px 0px 0px;
	padding: 5px;
	border-width: 0 0 1px 0;
	border-style: none none dotted none;
}

div.wd_event_tip_info{
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 5px;
}

div.wd_event_tip_info p {
	margin: 2px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

div.wd_event_tip_title {
	font-size: 1.2em;
	font-weight: bold;
}

div.wd_event_tip_time, div.wd_event_tip_location_name {
	font-weight: bold;
}

div.calendar_subscribe_links img {
	margin-right: 5px;
}

div.calendar_subscribe_links a {
	text-decoration: none;
}

div.wd_socialtools {
	position: relative;
	text-align: right;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 20px;
}

div.wd_socialtools a:hover {
	text-decoration: none;
}

div.wd_socialtools_menu {
	background-color: #ffffff;
}

div.wd_socialtools_type {
	display: inline;
	margin: 0px 0px 0px 10px;
	height: 50px;
}

div.wd_socialtools_type img {
	margin-right: 5px;
}

div.wd_socialtools_tool {
	padding: 3px;
	margin: 5px 0px 0px 0px;
	text-align: left;
	white-space: nowrap;
}

div.wd_socialtools_tool img {
	margin-right: 5px;
}

/* Popup Fader */
div#wdFadeBackground {
	background-color: #555555;
	border: 5px;
	margin: 0px;
	padding: 0px;
}

div#wdFadePopup {
	background-color: #333333;
	padding: 2px;
}

td#wdFadeContent {
	background-color: #ffffff;
}

td#wdFadeClose {
	text-align: right;
}

p.search_result {}

span.search_mime {
	font-size: 0.9em;
}

span.search_url {}

/* BEGIN shadows for Press Release Summary */
.shadowTR {
	margin: 0px;
	border: 0px;
	padding: 8px 0px 0px 0px;
	background: transparent url(../images/shadowTR.png) no-repeat top right;
}

.shadowBL {
	margin: 0px;
	border: 0px;
	padding: 0px 0px 0px 8px;
	background: transparent url(../images/shadowBL.png) no-repeat bottom left;
}

.shadowBR {
	margin: 0px;
	border: 0px;
	padding: 0px 8px 0px 0px;
	background: transparent url(../images/shadowBR.png) no-repeat bottom right;
}

.shadowB {
	margin: 0px;
	border: 0px;
	padding: 0px 1px 8px 0px;
	background: transparent url(../images/shadowB.png) repeat-x bottom center;
}

.shadowR {
	margin: 0px -9px 0px 0px;
	border: 0px;
	padding: 1px 8px 1px 1px;
	background: transparent url(../images/shadowR.png) repeat-y center right;
}

.shadow-content {
	margin: -9px 0px -1px -9px;
	border: 0px;
	padding: 0px;
	background: transparent;
}
/* END shadows for Press Release Summary */	

.twitter-anywhere-user img, .twitter-user img, .linked-in img {
		vertical-align: middle;
}

.wd_newsfeed_releases-teaser .tools {
	display: none;
}


.wd_newsfeed_releases-teaser .item{
	margin-bottom: 1rem;
	display: block;
	float: left;
	width: 33%;
	padding-right: 20px;
}

.wd_newsfeed_releases-teaser .item .wd_thumbnail,
.wd_newsfeed_releases-teaser .item .wd_summary{
	display: none;
}

.wd_newsfeed_releases-teaser .item ul.wd_asset_icon_link_list{
	display: inline;
}

.wd_featurebox-teaser .more {}

.wd_featureboxes_socialhub {}

.wd_featureboxes_socialhub .wd_tabs_wrapper {
	background: 0 none;
	padding: 5px;
}

.wd_featureboxes_socialhub .wd_tab {
	margin: 1px;
	padding: 4px;
	border: 0px;
	background-color: transparent;
}

.wd_featureboxes_socialhub .wd_tab-active {
	padding: 3px;
	background-color: #dddddd;
	border: 1px solid #cccccc;
	border-radius: 4px;
}

.wd_standard .item:first-child {
	padding: 0;
}

.wd_standard .item {
	margin-bottom: 0;
	padding: 10px 0 0 0;
	border-bottom: 1px solid #E1E1E1;
}

.wd_standard .wd_attachment .wd_attachment_spacer {
	display: none;
}

.wd_featurebox-rss p,
.wd_featurebox-rss p a {
	/*text-decoration: none;
	font-weight: bold;
	font-family: "Lucida Grande", "Lucida", "Trebuchet MS", "Arial", sans-serif;*/
}

.wd_featureboxes_top-social .wd_featurebox_container:nth-child(2n) {
	padding-right: 0;
}

.wd_featureboxes_top-social .wd_featurebox_container {
	width: calc(36% - 40px);
	float: left;
	margin-right: 20px;
}
.wd_featureboxes_top-social .wd_featurebox_container:last-child {
	/* width: 330px; */
	float: right;
	margin-right: 0px;
}

.wd_featureboxes_bottom table.wd_imagetable {
	margin: 0 20px 0 0 !important;
}

.wd_featureboxes_bottom {
	clear: both;
}



.wd_member_col .wd_title {
	 padding-left: 5px;
}

.wd_member_col {
  border-bottom: 1px solid #f3f3f3;
}

/* New News Releases Tweaks */

#wd_printable_content  ul.wd_layout-simple.wd_item_list {margin-left: 0px; padding-left: 0;}

.wd_newsfeed_search_form_container {margin-bottom: 10px;}

.wd_search_basic_fields {
	 background: #eee;
	 padding: 5px;
	 border: 1px solid #ccc;
}

.articles_basic_search,
.wd_search_basic_fields {
	background: transparent;
	border: none;
	border-radius: 2px 0px 0px 2px;
}

 .wd_search_button {
  display: inline-block;
  width: 36px;
  height: 36px;
  background: #B21B47 url(../images/kellogs-search.png) center center no-repeat;
  vertical-align: middle;
  border: 1px solid #B21B47;
  border-radius: 0px 2px 2px 0px;
}

#wd_printable_content .wd_articles .wd_search_basic_fields input[type='text'],
#wd_printable_content .wd_gallery .wd_search_basic_fields input[type='text'],
#wd_printable_content .wd_newsfeed_releases .wd_search_basic_fields input[type='text'] {
	padding: 8px;
	height: inherit;
	border-radius: 2px 0px 0px 2px;
}

.wd_news_headlines .wd_item,
.wd_newsfeed_releases .wd_item {
	 margin: 0 0 15px 0;
	 border-bottom: 1px solid #ccc;
	 padding-bottom: 15px;
	 display: block;
}

.wd_news_headlines .wd_item:last-child,
.wd_newsfeed_releases .wd_item:last-child{
	 border-bottom: 0px solid #ccc;
}

.wd_item .wd_title {
	font-family: 'KSansBold';
}

.wd_articles .wd_date,
.wd_stories .wd_date,
.wd_assets .wd_date,
.wd_news_headlines .wd_item .wd_date,
.wd_newsfeed_releases .wd_item .wd_date {
	 font-size: 10pt;
	 line-height: 12pt;
	 color: #999;
}
.wd_articles .wd_title,
.wd_stories .wd_title,
.wd_assets .wd_title,
.wd_assets .detail_header,
.wd_news_headlines .wd_item .wd_title,
.wd_newsfeed_releases .wd_item .wd_title {
	 line-height: 18pt;
	 font-size: 16pt;
}
.wd_articles .wd_title a,
.wd_stories .wd_title a,
.wd_assets .wd_title a,
.wd_assets .detail_header a,
.wd_news_headlines .wd_item .wd_title a,
.wd_newsfeed_releases .wd_item .wd_title a {
	text-decoration: none;
}
.wd_articles .wd_item .wd_asset_type_link .wd_title,
.wd_news_headlines .wd_item .wd_asset_type_link .wd_title,
.wd_newsfeed_releases .wd_item .wd_asset_type_link .wd_title {
	 font-size: 10pt;
	 line-height: 12pt;
}
.wd_articles .wd_item .wd_subtitle,
.wd_news_headlines .wd_item .wd_subtitle,
.wd_newsfeed_releases .wd_item .wd_subtitle {
	 font-size: 12pt;
	 line-height: 13pt;
}

.wd_slider-button {
	 display: inline-block;
	 width: 14px;
}

.wd_articles-detail .wd_title {
	color: #000;
	font-family: 'Myriad W01 Regular', Arial, Helvetica, sans-serif;
		font-size: 1.3em;
	font-weight: bold;
	line-height: 1.8rem;
}

.wd_body {margin-top: 10px;}

.wd_newsfeed_releases-detail .wd_title { padding-bottom: 5px;
	max-width: calc(100% - 150px);
}
.wd_newsfeed_releases-detail .wd_subtitle {font-weight: 400; padding-bottom: 5px;}


.wd_formbuilder .wd_category_checkboxes .wd_parent_category:nth-child(2) {display: none;}
.wd_formbuilder .wd_category_checkboxes .wd_parent_category label {
		vertical-align: top;
	padding-top: 5px;
	display: inline-block;
}



.wd_page_limit select,
#wd_printable_content .wd_search_basic_fields select {
	 margin-right: 5px;
	 margin-bottom: 0px;
	 padding: 4px;
	 display: inline-block;
	 height: 36px;
	 border: 1px solid #CCC;
	 background: #fff;
}

#wd_printable_content .wd_search_basic_fields input {
	 margin-right: -1px;
	 margin-bottom: 0px;
	 padding: 0px;
	 height: 30px;
	 text-indent: 5px;
}

.wd_load_more-trigger{
	background: #B21B47;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 5px 10px;
	border: 0;
}

.wd_caption {
font-size: .85em; font-style: italic; 
opacity: .75;
text-align: center;
}


/* Asset Links on Press Release items */

ul.wd_asset_type_link_list {
  margin: 10px 0 0 0;
  padding: 0;
  overflow: auto;
  list-style: none;
  color: #cccccc;
  font-size: 0.8333em;
  border: 0;
}


.wd_selector select {margin-left: 5px;}

.ui-datepicker select {color: #000;}


div.wd_snapshot h2 {
	 margin: 0;
	 padding: 3px 0;
	 border-top: 2px solid #999999;
	 border-bottom: 1px solid #999999;
	 text-transform: uppercase;
	 font-weight: bold;
	 text-align: left;
	 font-size: 1.2em;
}
table.wd_snapshot_values th, table.wd_snapshot_values td {
	 vertical-align: top;
	 font-size: 1em;
	 line-height: 1.3em;
	 padding: 5px;
	 border-bottom: 1px solid #999999;
}

.recaptcha_terms {float: right;}

.wd_asset_inline {
	background-color: transparent;
}



ul.wd_asset_type_tabs,
ul.wd_asset_icons {
	 padding-left: 0px;
	 margin-left: 0px;
}
ul.wd_page_links li:before,
ul.wd_asset_type_tabs li:before,
ul.wd_asset_icons li:before {
	 display: none;
}
ul.wd_page_links li,
ul.wd_asset_type_tabs li,
ul.wd_asset_icons li {
	 list-style-type: none;
	 padding-left: 4px;
	 margin: 0px !important;
}
ul.wd_asset_type_tabs li img,
ul.wd_asset_icons li img {
	 display: inline;
}

.wd_assets_container li.wd_asset_type_tab {
	padding-left: 0;
	padding-bottom: 0;
}


ul.wd_events_tabs {
	float: right;
	overflow: hidden;
	margin: 0px 0 !important;
	padding: 0px;
}
.wd_events_list .wd_attachment_icon {float: left; margin-right: 5px;}

div.wd_page_toolbar {}
div.wd_page_toolbar table {width: auto; border: 0px;}
div.wd_page_toolbar tbody { border: 0px;}
div.wd_page_toolbar tr { border: 0px;}
div.wd_page_toolbar td { line-height: 16px; margin: 0; padding: 0 2px; vertical-align: top; border: 0px;}
div.wd_page_toolbar td span.wd_page_tool { line-height: 16px; margin: 0; padding: 0; vertical-align: top;}
div.wd_page_toolbar a { line-height: 16px; margin: 0; padding: 0; vertical-align: top;}
div.wd_page_toolbar img {width: 16px; height: 16px;vertical-align: top;}

.wd_newsfeed_releases .item {
	margin: 0px;
	padding: 10px;
}
.wd_news_headlines .item {
	margin: 20px 0;
	padding: 20px 0;
	border-bottom: 1px solid #ccc;
}
.wd_articles-teaser .item,
.wd_news_releases-teaser .item {
	margin: 10px 0;
	padding: 10px 0 0;
}
.wd_pageid_27535  .item {
	margin: 20px 0;
	padding: 20px 0 0;
}
.wd_pageid_27535  .item .item_name,
.wd_news_headlines .item .item_name,
.wd_newsfeed_releases .item .item_name {
	line-height: 2.1rem;
	text-transform: uppercase;
	font-family: 'KSansBold';
	font-weight: normal;
	font-size: 2.0rem;
	padding-bottom: 4px;
}

.wd_gallery .wd_item_container .wd_item .item_name {
	padding-top: 5px;
}
.wd_gallery .wd_item_container .wd_item > a {
	text-align: center;
	margin: 0 auto;
	display: block;
	clear: both;
}
.wd_gallery .wd_item_container .wd_item > a img {
	
	text-align: center;
	margin: 0 auto;
}

ul.hi_res-links {padding-top: 10px !important;}

.wd_featureboxes_top p.more a,
.hi_res-links span {
	display: inline-block;
	padding: 10px 20px;
	background: #B51946;
	color: #fff !important;
	
}

.wd_featurebox-rss p.more a {
	color: #e00034;
	font-size: 12px;
	text-align: right;
	clear: both;
	display: block;
}

input {
	border: 1px solid #ccc;
	height: 30px;
	text-indent: 5px;
}

input[type=button],
input[type=submit] {
	padding: 10px 20px;
	background: #B51946;
	color: #fff;
	height: auto;
	text-indent: 0px;
}
.wd_search_headlines_only {clear: both; display: block;}
input[type=checkbox] {
	display: inline-block;
	margin-top: 5px;   
	height: 12px;
}

.wd_rssfeeds_item img {display: inline-block;}


.wd_newsfeed_releases table tr:first-child td .item {
	padding-top: 0px;
	padding-bottom: 0px;
}
.wd_newsfeed_releases table tr:first-child td .item .item_name{
	font-weight: 400;
		font-family: 'Myriad W01 Regular';
}
.wd_newsfeed_releases table tr td .item {}
.wd_newsfeed_releases table tr td .item .item_date {
	float: left; 
	font-weight: 400;
}
.wd_newsfeed_releases table tr td .item .item_name {
	padding-left: 100px;
	font-size: 14px;
}
.wd_newsfeed_releases table tr td .item .item_date ul,
.wd_newsfeed_releases table tr td .item .item_summary {
	display: none;
}

.wd_news_releases-detail .detail_header {
	color: #B21B47;
	text-transform: uppercase;
	font-size: 3.2rem;
	font-family: 'KSansBold';
	line-height: 3.2rem;
	padding: 0;
}
.wd_news_releases-detail .detail_header {}


.wd_pageid_27551  .company-overview-box.main-content {display: none;}

ul.hi_res-links {margin-left: 0px; padding-left: 0px;}
ul.recaptcha_options li::before,
ul.hi_res-links li::before {display: none;}
ul.recaptcha_options li,
ul.hi_res-links li {margin-left: 0px; padding-left: 0px;}
ul.hi_res-links li a span{
	padding: 0;
	color: #e00034 !important;
	font-size: 12px;
	background: transparent;
	text-align: center;
}

ul.recaptcha_options,
ul.recaptcha_options li {margin: 0px !important; padding: 0px 2px !important;}

.wd_gallery .wd_item_container .wd_item>a {display: block; min-height: 100px;}

table.wd_attachment {
	width: 100%;
}
table.wd_attachment tbody {}
table.wd_attachment tbody tr{}
table.wd_attachment tbody tr td:nth-child(1) {width: 40px;}
table.wd_attachment tbody tr td:nth-child(1) a:before {
	content:url(../images/pdf-icon.png);
	display: block; 
	width: 29px;
	height: 34px;
	position: relative;
}
table.wd_attachment tbody tr td:nth-child(1) a img {display: none;}
table.wd_attachment tbody tr td {}
table.wd_attachment tbody tr:last-child {display: none;}


.wd_subscribe2 .wd_formbuilder input[type=text] {
	width: 302px;
	height: 35px;
	border: 1px solid #dedede;
	border-radius: 3px;
}

.wd_formbuilder input[type=text] {
	width: 180px;
	height: 35px;
	border: 1px solid #dedede;
	border-radius: 3px;
}


.wd_formbuilder input[type=submit] {
display: inline-block;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 10px;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	background: #b21b47;
    border: none;
    color: #fff;
    font: normal 14px ksans-Bold,sans-serif;
    text-transform: uppercase;
    height: 37px;
    padding: 10px;
	border-radius: 3px;
}

div.wd_form_field_pos_right div.wd_form_field_label, 
div.wd_form_field_pos_right_inline div.wd_form_field_label, 
div.wd_form_footer div.wd_form_legend {
	text-align: left;
}

.wd_connect {
	width: 100%;
	margin: auto;
	display: block;
	margin-bottom: 50px;
	float: none;
}

.footer-links-container {
	background: #b51946;
	float: none;
	max-width: none;
	padding: 0 0 28px;
	position: relative;
	width: auto;
	z-index: 610;
	margin-top: 30px;
	min-height: 168px;
	clear: both;
}
.footer-links a[nohref] {
    cursor: pointer;
}
div.wd_privacy-button {
	float: left;
	width: 100%;
	margin: 20px 0;
}
div.wd_privacy-button a {
	color: #FFF;
	border: 1px solid #FFF;
	border-radius: 5px;
	padding: 10px;
}
div.wd_privacy-button a:hover {

}

.yt-thumb-clip {
	background:#fff url(../images/logo.png) center center no-repeat;
}

.visitkellogg .locale_popup {
	position: absolute;
	border-top: 3px solid #d31145;
	bottom: 35px;
	z-index: 100;
	width: 290px;
	max-height: 400px;
	overflow-y: auto;
	overflow-x: hidden;
}
#wd_bottom_social {
	min-width: 240px;
}
.visit_locale {
	background: url(../images/visit_kellogg_dd_bg.gif) no-repeat;
	width: 289px;
	height: 35px;
	font-size: 100%;
}

.visit_locale a {
	padding: 6px 0 5px 10px;
	font-size: 12px;
	margin: 5px;
	display: block;
	color: #aaa !important;
	text-decoration: none;
	border: none;
	outline: none;
}

.visitkellogg .locale_popup ul {
	background: #fff;
	display: block;
	width: 290px;
	margin: 0 auto;
}

.visitkellogg .locale_popup ul li:first-child {
	background: none;
}

.visitkellogg .locale_popup ul li {
	padding: 8px 10px;
	color: #666;
	background: url('../images/divider-horz-dotted.gif') repeat-x 1px top;
	font-size:12px;
}

.locale_popup ul li img {
	padding-right: 10px;
	padding-top: 5px;
	float: left;
	display:inline;
}

.visitkellogg .locale_popup ul li a {
	color: #d31145 !important;
	margin-left: 5px;
	display: inline-block;
	font-family: tahoma,arial,helvetica,sans-serif;
}

div#wd_featurebox-standard_4036 p {
	font-size: 16px;
	text-transform: none;
	margin-top: -5px;
	margin-left: 25px;
}

div#wd_bottom_text {
	margin-left: 30px;
}

div#wd_bottom_dropdown {
	margin-left: 30px;
}

ul.wd_items li.wd_item_container {
	overflow:hidden;
}

span.yt-thumb-clip {
	display: none;
}

span.yt-thumb-square {
	display: none;
}

iframe#I0_1460587707397 {
	display: none;
}

#wd_featurebox-social_2 .wd_social_header {
	display: none;
}

.dt {
	color: #B21B47;
	position: relative;
	bottom: 21px;
}

#wd_featurebox-social_2 .wd_featurebox_title{
	color: #B21B47;
	text-transform: uppercase;
	padding-bottom: 20px;
	font-size: 2.2rem;
	line-height: 2.1rem;
	text-transform: uppercase;
	font-family: 'KSansBold';
	font-weight: normal;
	margin: 0px 0 0px 0px;
}

.nav-sharing li {
	display: inline-block;
}

.nav-sharing li a {
	display: block;
	width: 15px;
	height: 15px;
	text-indent: -9999px;
	font-size: 1px;
	margin: 0 8px 0 0;
}

.nav-sharing li.share a {
	background: transparent url('../images/share.png') no-repeat center;
}

.nav-sharing li.print a {
	background: transparent url('../images/print.png') no-repeat center;
}

.nav-sharing li.email a {
	background: transparent url('../images/email.png') no-repeat center;
}

.wd_pageid_27529 div#content-left {
	/* margin-top: -20px; */
}

ul.nav-sharing {
	float: right;
	position: relative;
	top: 10px;
	right: 20px;
	z-index: 2;
}

li.last.share {
	position: relative;
	bottom: 6px;
}

.wd_featurebox-social_youtube .item_name {
	font-family: 'Myriad W01 Regular';
	font-weight: normal;
}

.wd_subscribe_link a:last-child {float: right; display: block; margin-left: 5px;}

.wd_gallery {}
.wd_gallery .wd_item {
	min-height: 280px;
}
.wd_gallery .wd_item .wd_thumbnail{
	min-height: 150px;
}
.wd_gallery .wd_item .wd_thumbnail{}

.wd_author_name{
	font-weight: 700;
}
.wd_author_name:before{
	content: 'By: ';
	font-weight: 400;
}

.wd_articles .wd_item_list .wd_author {display: none;}

.wd_news_body .wd_asset_inline_list {max-width: 300px;}
.wd_news_body .wd_asset_inline_list {}

.wd_gallery_modal {text-align: center;}
#wd_asset_modal img {display: block;
	margin: 0 auto;}


.wd_category_checkboxes {display: none;}

.container-bread {position: relative;}

.addthis_inline_share_toolbox	{ 
	clear: none !important;
	float: right;
    position: absolute;
    z-index: 99;
    right: 10%;
    top: 30px;}


	
@media (max-width: 991px){
	.wd_featureboxes_top-social .wd_featurebox_container {
		width: 100%;
		float: none;
		margin: 10px 0px !important;
		margin-right: 0px;
		height: auto !important;
	}
	.wd_featureboxes_top-social .wd_featurebox_container:last-child {
		/* width: 330px; */
		float: none;
		margin-right: 0px;
	}
	.wd_featurebox_container  .wd_imagetable {margin-bottom: 10px !important;}
	.col-sm-12 {overflow: auto;}
	div#wd_bottom_text,
	div#wd_bottom_dropdown {
		margin-left: 0px;
	}
	div#wd_featurebox-standard_4036 p {
		font-size: 16px;
		text-transform: none;
		margin-top: 5px;
		margin-left: 0px;
	}
	div#wd_bottom_dropdown {overflow: visible;padding-top: 30px;}
	
	.wd_featurebox-rss .item, #wd_featurebox-teaser_1102 .wd_news_releases-teaser .item {
		display: block;
		float: none;
		width: 100%;
		padding-bottom: 10px;
		padding-right: 0px;
	}
	.wd_featureboxes_top.fbchildrenH3 .wd_featurebox_container {
		width: 100%;
		float: none;
	}
	.home-slider {
		height: 209px;
		display: none;
	}
	
	
	
	
	
	
	
	
	
	
	
	
}


/* Bottom FB Dropdown 
http://www.kelloggcompany.com/en_US/about-kellogg-company.html
.container-footcontent div.connectkellogg, .container-footcontent div.visitkellogg {
	float: left;
	padding: 15px;
	color: #d31145;
	font-size: 14px;
	margin-left: 20px;
	padding-left: 0;
	color: #d31145;
	font-size: 14px;
}

.container-footcontent div.dt {
	padding-bottom: 10px;
	text-transform: uppercase;
	font-size: 13px;
	font-family: "KSansBold","Lucida Grande","Lucida","Trebuchet MS","Arial", sans-serif;
	color: #666;
}

.container-footcontent div.dd {
	float: left;
	font-size: 12px;
	margin-left: 0px;
	width: 440px;
	position: relative;
}

.container-footcontent div.visitkellogg {
	padding-left: 0;
}

.visit_locale {
	background: url(../images/visit_kellogg_dd_bg.gif) no-repeat;
	width: 289px;
	height: 35px;
	font-size: 100%;
}

.visit_locale a {
	padding: 6px 0 5px 10px;
	font-size: 112%;
	margin: 5px;
	display: block;
	color: #aaa;
	text-decoration: none;
	border: none;
	outline: none;
}

.visitkellogg .locale_popup {
	position: absolute;
	border-top: 3px solid #d31145;
	bottom: 35px;
	z-index: 11;
	width: 290px;
	max-height: 400px;
	overflow-y: auto;
	overflow-x: hidden;
}
